Package it.ernytech.tdlib

## Class TdApi.UserStatus

- java.lang.Object
- - it.ernytech.tdlib.TdApi.Object
  - - it.ernytech.tdlib.TdApi.UserStatus

Direct Known Subclasses:
  `TdApi.UserStatusEmpty`, `TdApi.UserStatusLastMonth`, `TdApi.UserStatusLastWeek`, `TdApi.UserStatusOffline`, `TdApi.UserStatusOnline`, `TdApi.UserStatusRecently`

Enclosing class:
  TdApi

    public abstract static class TdApi.UserStatus
    extends TdApi.Object

This class is an abstract base class. Describes the last time the user was online.

### Constructor Summary

Constructors
`UserStatus()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from class it.ernytech.tdlib.TdApi.Object

`getConstructor, toString`

### Constructor Detail

#### UserStatus

    public UserStatus()